﻿.optional {
    margin-left: 10px;
    color: #FFF;
    font-style: italic;
}

.disabled {
    color: #808080;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

.disabled > IMG {
    opacity: 0.5;
}

.main-section .page-alert p {
    width: unset;
}

.sr-only {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    border: 0 !important;
    overflow: hidden;
    white-space: nowrap;
}

#faq ol li {
    list-style-type: lower-alpha;
}